Subject: [bug#74497] [PATCH 00/46] Astro update 2024/11.

From: Andreas Enge <[email-masked]>
Date: Wed, 27 Nov 2024 22:13:37 +0100

Hello Oleg,

Am Wed, Nov 27, 2024 at 08:32:55PM +0000 schrieb Sharlatan Hellseher:
> > I think the conclusion remains that the software itself is not free.
> I'll exclude cdf package and maybe propose to Gux science channel instead.

sounds good!

> A question about the series, do I need to adjust it after above comments
> are applied and send to the tracker or it would be fine to push directly
> after modification?

I would be happy with you sending it directly, since I think you made sure
it all compiles, and QA is not working well right now.

Andreas